Subject: Assert on outgoing interface

From: vishwas <[email-masked]>
Date: Mon, 09 Nov 98 19:27:00 PST

Hi All,
 It may be required to include one more point in the draft 01, under   
section 5.5, in "Asserts received on outgoing interface:" section,

5)   If the interface is allready in prune state, when the assert is   
received for a (S,G), it is igored.

This may probably eliminate infinitely processing asserts, and the winner   
will keep on sending asserts.

Regards
vishwa
(Software Engineer, Future Software Pvt. Ltd, Chennai, India)

---

From: Bill Fenner <[email-masked]>
Date: Mon, 9 Nov 1998 14:20:12 PST

Yes, it needs to be made more clear in the Assert processing section that
interfaces in prune state are not considered to be outgoing interfaces.

  Bill